<?xml version="1.0" encoding="utf-8" ?>
<XMLRoot>
  <Visual>
    <string name="material">Water</string>
    <string name="model">..\..\Assets\Models\UnitCube.XML</string>
  </Visual>
  <Entity>
    <string name="name">AnotherTestCube</string>
    <Shared>
      <Position>
        <float name="x">0.0</float>
        <float name="y">0.0</float>
        <float name="z">0.0</float>
      </Position>
    </Shared>
  </Entity>
</XMLRoot>